@media only screen and (max-width: 767px) { 
    table#layout,
    table#layout > tbody,
    table#layout > tbody > tr,
    table#layout > tbody > tr > td,
    table#layout > tr,
    table#layout > tr > td,
    table#layout td#col1,
    table#layout td#col2,
    table#layout td#col3 { 
       display: block;
    }
    
    table#layout td#col2 {
        width: auto;
    }
    
    li {padding-bottom: 10px;}
    
    td.opc {padding-bottom: 15px;}
    
    div#publi1 { display:none } 
    
    div#publi2 {display: none}
    
    
}




@font-face {  
 font-family: "DigitalDream";  
 src: url(http://www.calculodehipoteca.net/fuentes/DigitalDreamFat.ttf) format("truetype");  
 }  

.fuentegoogle {
	font-family: 'DigitalDream', Tahoma, Arial;
    font-size: 14px;
    font-weight:bold;
}


.autohideul{position:relative;}.autohideul ul,.detatchedautohideul{display:none;position:absolute;right:0px;width:150px;background:#fff;z-index:1000;top:0;border:solid 1px #ccc;padding:10px;}.autohideul:hover ul{display:block;}.ie .autohideul:hover ul{display:none;}


.tituloencuestas
{
font: 15px/1.4 bold;
color:#0000aa;
}


.subtitulo
{
position: relative;
top: -16px;
margin:0 0 0 0;
padding:0;
font: 14px/1.4 normal;
color:#0000aa;
}

img.alignleft, div.alignleft
{
float:left;
margin:0 0.5em 0.5em 0;
}
img.alignright, div.alignright
{
float:right;
margin:0 0 0.5em 0.5em;
}
img.aligncenter, div.aligncenter
{
text-align:center;
margin:0 auto;
}


{
	margin: 0em;
	padding: 0em;
}

.tabla2 {
	font-family : Arial;
	font-size : 10px;
}

a:link,a:visited
{
	color: #969630;
	text-decoration: none;
}

a:hover,a:active
{
	color:#990;
	text-decoration:underline;
	
}
h1,h2,h3,h4,h5,h6 
{
	color:#330;
	font-family:Georgia,Verdana,Arial, Serif;
	letter-spacing:1px;	
}
img 
{
	border:#E2CBAC 0px solid;
	padding:2px;
}
//img.left 
//{
//	float:left;
//	margin:0 1em 1em 0;
//}
//img.right
//{
//	float:right;
//	margin:0 0em 1em 1em;
//}
blockquote {
	margin:1em;
	padding:1em;
	border-left:#eec 2px solid;
	color:#666;
}
.clear 
{
	clear:both;
}
fieldset 
{
	border:0;
}


body
{
	background: #eee url(img/tile.gif);
	color: #333;
	font-size:10px;
	font-family: Verdana,Tahoma, Arial, Serif; 
	font-size: small;
	font-size:0.76em;	
}

#outer
{
	width: 95%;
	margin-left: 30px;
	padding: 10;
	border: #ccc 1px solid;	
	background:#fff;
}
#menu
{
	font-family:Tahoma, Verdana, Arial, Serif;
	padding: 0em 0.5em;
	width: 95%;
	margin: 1em auto 0;
	text-transform:lowercase;
	text-align:right;
}

#menu a
{
	color:#300;
	text-decoration: none;
	padding:0.8em 0.5em;	
}

#menu ul
{
	list-style: none;
	padding: 0em;
}

#menu li
{
	display: inline;
	font-size: 1em;
	font-weight: bold;	
}
#menu li a:hover,#menu li a:active,#menu li.current_page_item a
{
	border-bottom: #515815 2px solid;
}

#header
{
	margin:0;
	padding:0.5em;			
}

#header h1
{
	font-size: 2.4em;
	font-weight: normal;
	letter-spacing: 1px;
}
#header h1 a 
{
	color:#300;
}
#header h2
{
	position: relative;
	font-size: 0.9em;	
	font-weight:normal;
	border-style:none;
}
#header #searchform
{
	float:right;
	margin:0;
	padding:0;
}
#feedinfo 
{
	padding:0.5em 2em;
	background:#f9f7f5;
	border-top:#eee 1px solid;
	border-bottom:#eee 1px solid;
	font-size:0.9em;
	margin: 0;
}
#feedinfo em 
{
	float:right;
	font-style:normal;
}
#feedinfo .feed 
{
	background:url(img/icon_feed.gif) no-repeat left center;	
	padding:4px;
	padding-left:17px;
}
#content
{
	margin-top: 1.0em;
	padding: 1.2em;
	line-height: 2.2em;
	position: relative;	
	clear:both;
}
#main
{
	width: 69%;
	float: right;
	position: relative;
	margin:0;
	padding:0 2% 1%;
}

#main p
{
	line-height:1.6em;
	margin-top: 0;
	margin-bottom: 0.5em;

}
#main .post 
{
	margin:0 0 3em 0;
}
#main h2
{
	font-size: 1.7em;
	font-weight:normal;			
}
#main h2.pagetitle
{
	font-size: 1.5em;
	font-weight:normal;
	border-bottom:none;
	margin:0 0 1em 0;
}
#main h2 a
{
	color: #300;
}
#main .post-content 
{
	margin:1em 0;
	padding:0;
}
#main .post-content ul, #main .post-content ol 
{
	margin:1em 2em;
	padding:0;
}
#main p.post-info 
{
	clear:both;
	padding:3px 0;
	margin:1em 0;
	color:#999;	
	font-size:0.9em;		
	border-bottom: solid 1px #eec;		
}



.commentnum 
{
	font-size:1.5em;
	font-weight:bold;	
	padding:3px;
}


input.textbox
{
	border:#ccc 1px solid;
	background:#f9f9f9;
	font:1em Verdana, Arial, Serif;
	padding:2px;
	width:150px;
}
textarea{
	width: 90%;
	padding:5px;
	height: 20em;
	border: 1px solid #ccc;	
	background:#f9f9f9;
	font:1em Verdana, Arial, Serif;
}
.textbox:focus, textarea:focus
{
	background:#fff;
	border:#999 1px solid;
}
#sidebar
{
	width: 23%;
	float: left;
	position: relative;
	font-size: 0.9em;
	margin:0;
	padding:0 2%;
        background:#fafafa;
}

#sidebar p
{
	margin-bottom: 2.0em;
	color: #4F4F2B;	
}

#sidebar h2
{
	border-bottom:#E2CBAC 1px solid;
	font-size: 1.6em;
	margin-bottom: 0.3em;
	padding:0;	
	font-weight:normal;	
}

#sidebar ul
{
        padding:0;
        margin:0;
	list-style:  circle ;
	line-height: 1.7em;
	margin-bottom: 1em;
}
#sidebar form
{
	margin-bottom:2em;	
}
#sidebar input.textbox 
{
	width:80%;
}

#sidebar ul ul ul
{
	list-style: none;
	line-height: 2.0em;
	margin:0;
	padding:0 1em;
}

#footer
{
	padding:0 0 1em 0;
	margin:0 auto;
	font-size: 0.9em;
	clear: both;
	text-align:center;
	line-height:1.6em;
	width:75%;		
}



	
	
	
	ol.commentlist { list-style:none; margin:0; padding:0; text-indent:0; }
	ol.commentlist li { border:1px solid #d5d5d5; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin:0 0 10px; padding:5px 7px 5px 15px; position:relative; }
	ol.commentlist li.alt { }
	ol.commentlist li.bypostauthor {}
	ol.commentlist li.byuser {}
	ol.commentlist li.comment-author-admin {}
	ol.commentlist li.comment { }
	ol.commentlist li div.comment-author { padding:0 170px 0 0; }
	ol.commentlist li div.vcard { font:bold 14px/1.4 helvetica,arial,sans-serif; }
	ol.commentlist li div.vcard cite.fn { font-style:normal; }
	ol.commentlist li div.vcard cite.fn a.url { color:#c00; text-decoration:none; }
	ol.commentlist li div.vcard cite.fn a.url:hover { color:#000; }
	ol.commentlist li div.vcard img.avatar { float:left; margin-right: 12px; border:4px; left:0px; position:relative; top:0px; }
	ol.commentlist li div.vcard img.avatar-32 {}
	ol.commentlist li div.vcard img.photo {}
	ol.commentlist li div.vcard span.says {}
	ol.commentlist li div.commentmetadata {}
	ol.commentlist li div.comment-meta { font: 10px/1.4 arial; }
	ol.commentlist li div.comment-meta a { color:#666; text-decoration:none; }
	ol.commentlist li div.comment-meta a:hover { color:#000; }
	ol.commentlist li p { font:normal 12px/1.4 helvetica,arial,sans-serif; margin:0 0 1em; }
	ol.commentlist li ul { font:normal 12px/1.4 helvetica,arial,sans-serif; list-style:square; margin:0 0 1em; padding:0; text-indent:0; }
	ol.commentlist li div.reply { background:#999; border:1px solid #666; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; color:#fff; font:bold 9px/1 helvetica,arial,sans-serif; padding:5px 10px;  text-align:center; width:57px; }
	ol.commentlist li div.reply:hover { background:#c30; border:1px solid #c00; }
	ol.commentlist li div.reply a { color:#fff; text-decoration:none; text-transform:uppercase; }
	ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
	ol.commentlist li ul.children li { }
	ol.commentlist li ul.children li.alt {}
	ol.commentlist li ul.children li.bypostauthor {}
	ol.commentlist li ul.children li.byuser {}
	ol.commentlist li ul.children li.comment {}
	ol.commentlist li ul.children li.comment-author-admin {}
	ol.commentlist li ul.children li.depth-2 { margin:0 0 .25em; }
	ol.commentlist li ul.children li.depth-3 { margin:0 0 .25em; }
	ol.commentlist li ul.children li.depth-4 { margin:0 0 .25em; }
	ol.commentlist li ul.children li.depth-5 { margin:0 0 .25em; }
	ol.commentlist li ul.children li.depth-6 { margin:0 0 .25em; }
	ol.commentlist li ul.children li.odd {}
	ol.commentlist li.even { background:#fff; }
	ol.commentlist li.odd { background:#f6f6f6; }
	ol.commentlist li.parent { }
	ol.commentlist li.pingback { }
	ol.commentlist li.pingback.parent { }
	ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }
	ol.commentlist li.thread-alt { }
	ol.commentlist li.thread-even {}
	ol.commentlist li.thread-odd {}






